firstname: Jean
lastname: Philippe
email: jesnphil@gmsil.vom
phone: '079987654321'
birthdate: '1963-07-15'
message: 'Aucune envie de devenir bénévole. Comme ça vous savez sur qui vous ne pouvez pas compter.'
